
Katello - Bug #6676

Bulk repo list sync page needs to be dynflowed

07/17/2014 03:00 PM - Partha Aji

Status: Closed   

Priority: Normal   

Assignee: Partha Aji   

Category: Orchestration   

Target version: Katello 2.0   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1120820 Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/446
Description

Goto product -> repositories. Select a few repos and hit sync repos. Notice that these have not been dynflowed.

Associated revisions

Revision fdc32455 - 07/25/2014 03:38 PM - Partha Aji

Fixes #6676,bz1120820 - Dynflowing bulk repo sync page

Dynflowed bulk repo sync action

Revision d9bf610d - 07/25/2014 03:38 PM - Partha Aji

Fixes #6676,bz1120820 - Dynflowing bulk repo sync page

Dynflowed bulk repo sync action

Revision c4121e48 - 07/28/2014 02:32 PM - Partha Aji

Merge pull request #4460 from parthaa/bulk-sync

Fixes #6676,bz1120820 - Dynflowing bulk repo sync page

Revision 2d3f3373 - 07/28/2014 02:32 PM - Partha Aji 

Merge pull request #4460 from parthaa/bulk-sync

Fixes #6676,bz1120820 - Dynflowing bulk repo sync page

History

#1 - 07/17/2014 03:05 PM - Partha Aji

- Bugzilla link set to 1120820

#2 - 07/18/2014 12:25 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Target version set to 49

- Pull request https://github.com/Katello/katello/pull/4460 added

- Pull request deleted ()

#3 - 07/22/2014 02:01 PM - Eric Helms

- Difficulty set to easy

- Triaged changed from No to Yes

#4 - 07/28/2014 08:47 AM - Eric Helms

- Target version changed from 49 to 54
#5 - 07/28/2014 03:01 PM - Partha Aji

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|fdc32455758d0f0b1135c5b05a189ca756688535.

#6 - 08/22/2014 09:23 AM - Eric Helms

- translation missing: en.field_release set to 13
